
	
 /**
 * 
 * 首页登录框部分
 */
 .index_login {
  width: 1100px;
  margin: 0 auto;
  position: relative;
  z-index: 11;
  top: 8px;
  display: none;
}
.index_login .login_from {
  width: 318px;
  height: 200px;
  border: 1px solid #cfdede;
  background: #fbfdfd;
  position: absolute;
  top: 0;
  left: 450px;
}
.index_login .login_from .login_close{

	position:absolute;
	top:0;
	right:0;
	background:#fbfdfd url(images/cross.png) no-repeat center center;
	width:20px;
	height:20px;
	text-indent:-9000px;
	outline:none;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
	box-shadow:none;
	opacity:0.7;
	cursor: pointer;
}
.index_login .login_from .login_close:hover{opacity:1.0;}

.index_login .login_from .login_input {
  width: 282px;
  height: 200px;
  margin: 0 auto;
}
.index_login .login_from .login_input p input.input_text {
  width: 265px;
  height: 16px;
  line-height: 16px;
  vertical-align: middle;
  border: 1px solid #cfdede;
  color: #333;
  margin-top: 15px;
  padding: 7px;
}
.index_login .login_from .login_input p label {
  float: left;
  display: inline;
  line-height: 40px;
  color: #999999;
  margin-right: 5px;
}
.index_login .login_from .login_input p label input {
  vertical-align: middle;
}
.index_login .login_from .login_input p .pass {
  float: left;
}
.index_login .login_from .login_input p span {
  float: right;
  display: inline;
  line-height: 40px;
  color: #999999;
  vertical-align: middle;
}
.index_login .login_from .login_input p .mark_box {
  float: none;
  line-height: 30px;
}
.index_login .login_from .login_input p .focus_box span.mark_box {
  color: #FFFFFF;
}
.index_login .login_from .login_input p .btn_wrap {
  float: none;
  display: inline-block;
  line-height: 6px;
}
.index_login .login_from .login_input p button.btn {
  width: 277px;
  height: 38px;
  line-height: 35px;
  font-size: 18px;
  font-family: "Microsoft YaHei";
  background: #f38920;
}
.index_login .login_from .login_input p button.btn:hover {
  background: #e87204;
}
.index_login .login_from .login_input .btn_func {
  margin-top: 10px;
}
/*====================/下：登录信息说明部份/==========================*/
.index_login .login_from .login_infor {
  border-top: 1px solid #cfdede;
}
.index_login .login_from .login_infor p {
  width: 270px;
  margin: 0 auto;
  overflow: hidden;
}
.index_login .login_from .login_infor .infor_app {
  overflow: hidden;
  padding-top: 10px;
  margin-bottom: 10px;
}
.index_login .login_from .login_infor .infor_app a.app_qq,
.index_login .login_from .login_infor .infor_app a.app_weibo,
.index_login .login_from .login_infor .infor_app a.app_ed {
  float: left;
  display: inline;
  height: 29px;
  text-indent: -9999em;
}
.index_login .login_from .login_infor .infor_app a.app_qq {
  width: 75px;
  background: url("http://img04.xesimg.com/ie_project/qq.gif") no-repeat;
}
.index_login .login_from .login_infor .infor_app a.app_weibo {
  width: 90px;
  margin-left: 8px;
  background: url("http://img04.xesimg.com/ie_project/wb.gif") no-repeat;
}
.index_login .login_from .login_infor .infor_app a.app_ed {
  float: right;
  width: 90px;
  background: url("http://img04.xesimg.com/ie_project/ed.gif") no-repeat;
}
.index_login .login_from .login_infor .infor_text {
  line-height: 25px;
  color: #333333;
}	

/*主体内容*/
.main1{
width: 1100px;
height: 756px;
margin: 0 auto;
overflow:hidden;
background: url("images/banner_1_detail.png") no-repeat left;
}
.main2{
width: 1100px;
height: 756px;
margin: 0 auto;
overflow:hidden;
background: url("images/banner_2_detail.jpg") no-repeat left;
}